.container {
  z-index: 9999;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80%;
}

.input {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;

  height: 60px;
  width: 100%;

  // border-color: #fff;
  // border-width: 2px;
  border-radius: 20px;
  background: #fff;
}

.placeholder {
  margin-left: 10px;
  font-size: 18px;
  font-family: Satoshi-Medium;
}
